#main {
width: 783px;
border: 1px solid #efefef;
background: #ffffff;
text-align: left;
margin: auto;
}
#head {
height: 150px;
background: #475982 url('../images/logo.jpg') no-repeat;
}
#head_nav {
color: #ffffff;
height: 20px;
text-align: center;
cursor: pointer;
background: #526f91;
}
#content {
width: 59%;
min-width: 59%;
max-width: 59%;
float: left;
}
#nav1 {
width: 20%;
float: left;
background: #bec7ce;
}
#nav2 {
width: 20%;
float: right;
background: #fffbcb;
}
#bottom {
font-size: 85%;
text-align: center;
height: 30px;
border-bottom: 5px solid #475982;
clear: both;
background: #efefef;
}

img {
border: 0;
}
